This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 105561 - Callback for reset action in palette
Summary: Callback for reset action in palette
Status: VERIFIED FIXED
Alias: None
Product: platform
Classification: Unclassified
Component: Palette (show other bugs)
Version: 6.x
Hardware: All All
: P2 blocker (vote)
Assignee: Stanislav Aubrecht
URL:
Keywords:
Depends on: 105570
Blocks: 100995
  Show dependency tree
 
Reported: 2007-06-04 12:52 UTC by Anton Chechel
Modified: 2008-12-22 13:53 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Chechel 2007-06-04 12:52:44 UTC
I need some callback for reset action. See issue 100995.
Comment 1 Stanislav Aubrecht 2007-06-12 10:26:17 UTC
fixed, see #105570
Comment 2 Petr Chytil 2008-10-16 15:36:37 UTC
verified, see issue 105570